mib: SEMI-MIB
modules:
    sensors:
        state:
            data:
                -
                    oid: hpHttpMgHealth
                    num_oid: '.1.3.6.1.4.1.11.2.36.1.1.2.3.{{ $index }}'
                    index: 'hpHttpMgHealth.{{ $index }}'
                    descr: Operating Status
                    states:
                        - { descr: Unknown, graph: 1, value: 1, generic: 3 }
                        - { descr: Information, graph: 1, value: 2, generic: 0 }
                        - { descr: OK, graph: 1, value: 3, generic: 0 }
                        - { descr: Warning, graph: 1, value: 4, generic: 1 }
                        - { descr: Critical, graph: 1, value: 5, generic: 2 }
                        - { descr: Non recoverable, graph: 1, value: 6, generic: 2 }
